[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: bind9-chroot (was: questions on ITP)

> No, because we already have now for quite some time a bind package in
> debian without an automatic chroot. So we should either offer a chroot
> for both kernel versions 2.4.x and 2.2.x or still stay with the old
> packages offering no automatic chroot.

Are you heavily drugged?  How is that a preferable situation?
Linux 2.4 supports a resource limit on file locks.  2.2 doesn't.
libc6 in woody is aware of this resource limit.  Should it
be lobotomized so that it will be equally incapable whether
you are running 2.2 or 2.4?  If you think so, perhaps you ought
to switch to another OS as you keep threatening to do.  In any
case, you should stop trolling.

Reply to: